Subject: bug#27631: dired a/*/b

From: Michael Albinus <[email-masked]>
Date: Wed, 26 Jul 2017 09:36:33 +0200

Tino Calancha <[email-masked]> writes:

Hi Tino,

> But current implementation doesn't work with (Donald) tramp :-(.  If we
> want this in tramp, i am afraid i will need a tramp super-expert,
> i.e. Michael.

I've applied your patch, and I've performed "C-x C-f
/scp:remotehost:~/src/tramp/*/*". It works as expected.

Neither "C-x d ~/src/*/lisp" nor "C-x d /scp:remotehost:~/src/*/lisp"
works. According to the NEWS entry in your patch, I would expect that at
least the former works.

Could you, pls, tell me what I shall do? Sorry, I didn't follow the
whole thread.

> Best smiles,
> Tino

Best regards, Michael.